body{
	font: 5pt Verdana,sans-serif;
	color: navy;
}
.trigger{
	cursor: hand;
	display: block;
}
.root{
	display: none;
	margin-left: 16px;
}

a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.triggerleaf{
	cursor: hand;	
}
.content 
{ 
	LEFT: 160px; 
	COLOR: navy; 
	FONT-FAMILY: sans-serif; 
	POSITION: absolute; 
	TOP: 0px 
}